@import url(./css/fontiran.css);
body {
  font-family: IRANSans !important;
  font-weight: 300;
  font-size: 14px;
}
#parent {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;

}
#top {
  position: absolute;
  width: 100%;
  top: 0;
  height: 12%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to left, #1ac977, transparent);
  /* border-radius: 0px 45px 45px 0px; */
}
#pages {
  width: 100%;
  height: 79%;
  position: absolute;
  top: 12%;
  bottom: 9%;
  overflow-y: scroll;
}
#icons {
  position: absolute;
  display: flex;
  flex-direction: row-reverse;
  height: 9%;
  bottom: 0;
  width: 100%;

}

